# PacketizedTCP.h File Reference

A simple TCP based server allowing sends and receives. Can be connected by any TCP client, including telnet. More...

`#include "TCPInterface.h"`
`#include "DS_ByteQueue.h"`
`#include "PluginInterface2.h"`
`#include "DS_Map.h"`

## Detailed Description

A simple TCP based server allowing sends and receives. Can be connected by any TCP client, including telnet.

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.